import java.io.*;
class fa1 extends f_x
{
   public double func(double x)
   { return -15.0*x/(4.0*x*x-3*x+4);}
}

class SCV3A
{    public static void main (String args[]) throws IOException
     {
	 double x[]={0.0,10};
	 double y[]={0.0,0.0};;
	 fa1 ff1=new fa1();
	 Plot pp=new Plot(ff1,0,10,100);
     pp.addData(x,y);
     pp.plot();
     }
}
